<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting> <!-- cruise   -->
  <setting> 0.40 </setting> <!-- slat only -->
  <setting> 0.65 </setting> <!-- slat + 20° flap -->
  <setting> 1.00 </setting> <!-- slat + 48° flap  -->
  
</PropertyList>
